
/*▼ ハンバーガーメニュー  ここから▼*/

#header-sp{ background:rgba(255,255,255,.9); width:100%; height:60px; z-index: 999; top:0; transition: 0.7s ease; position: fixed;}
#header-sp #logo-sp{ padding:7px 10px 0;}
#header-sp #logo-sp .left { display:inline-block;}
#header-sp #logo-sp .left a{ text-decoration:none; display:inline-block;}
#header-sp #logo-sp .left a img{ height: 45px; vertical-align: middle; margin-right:5px;}
#header-sp #logo-sp .left a .p-01{ font-size:15px; font-weight: 700; display: inline-block; vertical-align: middle;font-family:"Zen Maru Gothic", serif; }
#header-sp #logo-sp .left a .p-01 span.s-01{ font-size:12px; font-weight:700; display: block; line-height: 1.3em;}
#header-sp #logo-sp .left a .p-01 span.s-02{ font-size:26px; position:relative; top:3px;}


/*============
ナビ
#navArea
=============*/
#navArea{ position:relative; z-index:999;}
#navArea .h2-01{ font-size:22px; margin-bottom:0px;}
#navArea .h2-01 span { background: url(../images/common/h2-icon.png) left 18px no-repeat; background-size:22px auto; padding-left:35px;}
#navArea .inner{ position:relative; z-index:999;}


#navArea .inner .area-01{ text-align:center; padding-top:20px;}

#navArea .inner .area-01 .tel a{ text-align:center; color:#be648a; font-size:50px; font-weight:bold;font-family:"Zen Maru Gothic", serif; text-decoration:none;}
#navArea .inner .area-01 .tel img{ height:40px;}
#navArea .inner .area-01 .btn{ text-align:center; margin-bottom:10px;}
#navArea .inner .area-01 .btn a{ background: linear-gradient(100deg,rgba(239, 162, 167, 1) 1%, rgba(220, 100, 150, 1) 100%);font-weight:bold; color:#fff; display:inline-block;text-decoration:none; padding:20px 0px; text-align:center; border-radius:50px; margin-bottom:5px;font-family:"Zen Maru Gothic", serif; width:400px;font-size:30px;line-height:1em;}
#navArea .inner .area-01 .btn img{ height:30px; margin-right:10px; position:relative; top:2px;}
#navArea .inner .area-01 .p-01{ font-size:14px; font-weight:500; letter-spacing:normal; margin:10px 0 20px;}
#navArea .inner .sns{ text-align:center;}
#navArea .inner .sns a{ display:inline-block; margin:0 7px;}

nav {
  display: block;
  position: fixed;
  top:60px;/*上からの距離*/
  right: -480px;/*左から出すか右から出すか*/
  bottom: 0;
  width:100%;
  background: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 20;
  opacity: 0;
}
.open nav {
  right: 0;  /*左から出すか右から出すか*/
  opacity: 1;
  top:60px;
}
nav .inner ul {
  list-style: none;
  margin:0 0 15px;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  font-family: "Zen Maru Gothic", serif;
}
nav .inner ul li a {
  display:block;
  color: #3d3d3d;
  font-size:20px;
  font-weight:600;
	line-height:3.5;
	padding: 0 0 0 1.5em;
  text-decoration: none;
  transition-duration: 0.2s;
  position:relative;
	border-bottom:1px solid #efefef;
}
  

/*============
メニュー（3本線）
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 0px;
  right: 0px;
  width: 60px;
  height: 60px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 15px;
  width: 30px;
  height:3px;
  background:#bf658c;
  border-radius:15px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top:20px;
}
.toggle_btn span:nth-child(2) {
  top: 30px;
}
.toggle_btn span:nth-child(3) {
  top: 40px;
}
.open .toggle_btn span {
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);}


/*============
背景（マスク）
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: .7;
  z-index: 2;
  cursor: pointer;}
